
/****************************************************************************
                                    MISE EN PLACE MEDIA QUERIES
******************************************************************************
ORDINATEUR
*****************************************************************************/
@media screen and (min-width:1024px)
{
/**********************
CONTENEUR GLOBAL BAS DE PAGE
***********************/
.ctn_global_bas_page{position:relative;width:100%;min-height:100px;background:#0F172B;}
.ctn_global_bas_page_env{position:relative;width:100%;min-height:100px;}

/*******************
CONTENEUR ADRESSE
*******************/
.ctn_global_bas_page_block_adresse{position:relative;width:100%;height:120px;display:flex;flex-wrap:wrap;}
.ctn_global_bas_page_block_adresse_ctm_medias{position:relative;width:30%;height:100%;}
.ctn_global_bas_page_block_adresse_ctm_medias_logo{position:relative;margin:3% 5%;}
.ctn_global_bas_page_block_adresse_ctn_textuelle{position:relative;width:40%;height:100%;}
.ctn_global_bas_page_block_adresse_ctn_textuelle_ent{font-family:Roboto;color:#A1A1A1;padding:3% 10%;font-size:1.5em;letter-spacing:2px;}
.ctn_global_bas_page_block_adresse_sociaux{position:relative;width:30%;height:100%;display:flex;flex-wrap:wrap;justify-content:center;padding-top:1%;}
.ctn_global_bas_page_block_sociaux_liens_ytb{margin-left:2%;}
.ctn_global_bas_page_block_sociaux_liens_insta{margin-left:2%;}
.ctn_global_bas_page_block_adresse_sociaux_tel{color:#A1A1A1;font-size:0.85em;padding-top:3%;width:100%;text-align:center;background-image:url("../medias/icons/callcenter.png");background-repeat:no-repeat;background-position:30% 32%;}


/**********************
CONTENEUR COPYRIGHT
**********************/
.ctn_global_bas_page_block_copyright{position:relative;width:100%;height:80px;}
.ctn_global_bas_page_block_copyright_txt{font-family:Roboto;padding:1.7%;font-size:0.7em;color:#A1A1A1;letter-spacing:1px;text-align:center;}





}
/**************************************
TABLET
**************************************/
@media screen and (min-width:768px) and (max-width:1023px)
{

/**********************
CONTENEUR GLOBAL BAS DE PAGE
***********************/
.ctn_global_bas_page{position:relative;width:100%;min-height:100px;background:#0F172B;}
.ctn_global_bas_page_env{position:relative;width:100%;min-height:100px;}

/*******************
CONTENEUR ADRESSE
*******************/
.ctn_global_bas_page_block_adresse{position:relative;width:100%;height:120px;display:flex;flex-wrap:wrap;}
.ctn_global_bas_page_block_adresse_ctm_medias{position:relative;width:30%;height:100%;}
.ctn_global_bas_page_block_adresse_ctm_medias_logo{position:relative;margin:3% 5%;}
.ctn_global_bas_page_block_adresse_ctn_textuelle{position:relative;width:40%;height:100%;}
.ctn_global_bas_page_block_adresse_ctn_textuelle_ent{font-family:Roboto;color:#A1A1A1;padding:3% 10%;font-size:1em;letter-spacing:2px;}
.ctn_global_bas_page_block_adresse_sociaux{position:relative;width:30%;height:100%;display:flex;flex-wrap:wrap;justify-content:center;padding-top:1%;}
.ctn_global_bas_page_block_sociaux_liens_ytb{margin-left:2%;}
.ctn_global_bas_page_block_sociaux_liens_insta{margin-left:2%;}
.ctn_global_bas_page_block_adresse_sociaux_tel{color:#A1A1A1;font-size:0.85em;padding-top:3%;width:100%;text-align:center;background-image:url("../medias/icons/callcenter.png");background-repeat:no-repeat;background-position:20% 15%;}


/**********************
CONTENEUR COPYRIGHT
**********************/
.ctn_global_bas_page_block_copyright{position:relative;width:100%;height:80px;}
.ctn_global_bas_page_block_copyright_txt{font-family:Roboto;padding:1.7%;font-size:0.7em;color:#A1A1A1;letter-spacing:1px;text-align:center;}



}
/*******************************************
SMARTPHONE
*******************************************/
@media screen and (max-width:767px)
{
/**********************
CONTENEUR GLOBAL BAS DE PAGE
***********************/
.ctn_global_bas_page{position:relative;width:100%;min-height:100px;background:#0F172B;margin-bottom:-4%;}
.ctn_global_bas_page_env{position:relative;width:100%;min-height:100px;}

/*******************
CONTENEUR ADRESSE
*******************/
.ctn_global_bas_page_block_adresse{position:relative;width:100%;height:220px;}
.ctn_global_bas_page_block_adresse_ctm_medias{position:relative;width:100%;height:30%;display:flex;align-items:center;justify-content:center;}
.ctn_global_bas_page_block_adresse_ctm_medias_logo{position:relative;}
.ctn_global_bas_page_block_adresse_ctn_textuelle{position:relative;width:100%;height:20%;display:flex;align-items:center;justify-content:center;}
.ctn_global_bas_page_block_adresse_ctn_textuelle_ent{font-family:Roboto;color:#A1A1A1;font-size:0.9em;letter-spacing:2px;}
.ctn_global_bas_page_block_adresse_sociaux{position:relative;width:100%;height:40%;display:flex;flex-wrap:wrap;justify-content:center;padding-top:1%;}
.ctn_global_bas_page_block_sociaux_liens_ytb{margin-left:2%;}
.ctn_global_bas_page_block_sociaux_liens_insta{margin-left:2%;}
.ctn_global_bas_page_block_adresse_sociaux_tel{color:#A1A1A1;font-size:0.85em;padding-top:3%;width:100%;text-align:center;background-image:url("../medias/icons/callcenter.png");background-repeat:no-repeat;background-position:30% 15%;}


/**********************
CONTENEUR COPYRIGHT
**********************/
.ctn_global_bas_page_block_copyright{position:relative;width:100%;height:8%;}
.ctn_global_bas_page_block_copyright_txt{font-family:Roboto;padding:1.7%;font-size:0.7em;color:#A1A1A1;letter-spacing:1px;text-align:center;}

}